skkdic_20150422-1_all.deb


Advertisement

Description

skkdic - standard dictionary file for SKK

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: skkdic
Package version: 20150422
Package release: 1
Package architecture: all
Package type: deb
Installed size: 4.51 KB
Download size: 1.37 MB
Official Mirror: archive.ubuntu.com
This package provides `SKK-JISYO', the standard dictionary file for SKK Japanese input systems. Currently, this package contains the large size dictionary file `SKK-JISYO.L' as the standard dictionary file. For faster access, install the skkdic-cdb package which provides the constant database (cdb) file of this dictionary. Other dictionary files, such as zipcode, personal names, small size, are provided by the skkdic-extra package. To merge or edit dictionaries, install the skktools package. To use dictionaries more conveniently, several SKK dictionary servers are available, such as dbskkd-cdb and skksearch.

Alternatives

Conflicts

  • skk <= 10.39-2

    Download

    Binary package: skkdic_20150422-1_all.deb
    Source package: skkdic

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install skkdic deb package:
      # sudo apt-get install skkdic

    Files

    • /usr/share/doc/skkdic/ChangeLog.gz
    • /usr/share/doc/skkdic/README.Debian
    • /usr/share/doc/skkdic/changelog.Debian.gz
    • /usr/share/doc/skkdic/committers.txt.gz
    • /usr/share/doc/skkdic/copyright
    • /usr/share/skk/SKK-JISYO.L

    Changelog

    2015-04-26 - Tatsuya Kinoshita <tats@debian.org> skkdic (20150422-1) unstable; urgency=medium * Imported Upstream version 20150422 * Update debian/copyright * Add SKK-JISYO.lisp to skkdic-extra.install * Update Vcs-Browser * Update Standards-Version to 3.9.6

    2014-08-24 - Tatsuya Kinoshita <tats@debian.org> skkdic (20140823-1) unstable; urgency=medium * Imported Upstream version 20140823 * Drop ruby-interpreter from ruby | ruby-interpreter * Update debian/copyright

    2014-01-04 - Tatsuya Kinoshita <tats@debian.org> skkdic (20131225-1) unstable; urgency=low * Imported Upstream version 20131225 * Update copyright-format version to 1.0 * Update Standards-Version to 3.9.5 * Update debian/copyright

    2013-06-10 - Tatsuya Kinoshita <tats@debian.org> skkdic (20130505-2) unstable; urgency=low * Do not depend on ruby1.8 * Depend on skktools (>= 1.3.2-4~) to build with Ruby 1.9

    2013-05-08 - Tatsuya Kinoshita <tats@debian.org> skkdic (20130505-1) unstable; urgency=low * Imported Upstream version 20130505 * Update debian/copyright * Do not install old ChangeLog files * Add Vcs-Git and Vcs-Browser * Update Standards-Version to 3.9.4

    2011-05-29 - Tatsuya Kinoshita <tats@debian.org> skkdic (20110529-1) unstable; urgency=low * New upstream release. (CVS trunk on 2011-05-29, except *edict*) * debian/control, debian/rules: Use ruby1.8 instead of ruby to build SKK-JISYO.china_taiwan. * debian/control: - Set the Homepage field to `http://openlab.jp/skk/dic.html'. - Update Standards-Version to 3.9.2. * debian/copyright: Switch to the DEP-5 format. * Switch to the dpkg-source 3.0 (quilt) format.

    2010-02-14 - Tatsuya Kinoshita <tats@debian.org> skkdic (20100214-1) unstable; urgency=low * New upstream release. (CVS trunk on 2010-02-14, except *edict*) * debian/control: - Remove "Noritada Kobayashi" from Maintainer. (closes: #554075) - Move "Tatsuya Kinoshita" from Uploaders to Maintainer. - Update Standards-Version to 3.8.4. * debian/README.source: Renamed from debian/README.Debian-source. * debian/copyright: Updated.

    2009-07-04 - Tatsuya Kinoshita <tats@debian.org> skkdic (20090627-1) unstable; urgency=low * New upstream release. (CVS trunk on 2009-06-27, except *edict*) * debian/control: - Don't use alternatives in `Enhances:'. (closes: #526504, #526506, #526508, #533992) - Add `${misc:Depends}' to `Depends:'. - Update Standards-Version to 3.8.2. * debian/skkdic.postinst, debian/skkdic-extra.postinst: Don't use a prepended path for update-skkdic-yaskkserv. * debian/copyright: Updated.

    2008-05-31 - Tatsuya Kinoshita <tats@debian.org> skkdic (20071028-2) unstable; urgency=low * debian/skkdic.postinst, debian/skkdic-extra.postinst: Run update-skkdic-yaskkserv if it exists. (Closes: #464809) * debian/control: - Move `Homepage:' from Description to the header. - Set Standards-Version to 3.7.3. * debian/copyright: Updated.

    2007-10-28 - Noritada Kobayashi <nori1@dolphin.c.u-tokyo.ac.jp> skkdic (20071028-1) unstable; urgency=low * New upstream release. (CVS trunk on 2007-10-28, except *edict*)

    Advertisement
    Advertisement